Quassel IRC - Bug #877

crash Quassel on karmic kubuntu 9.10
12/09/2009 09:08 PM - starslights

Status: Closed Start date: 12/09/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version:

Version: 0.5.0 0S: Linux
Description

salut,

Ce soir Quassel a crashé et crée un debug rapport, je fais I'ajouter.
J'utilise socks5 et sslv3 et je tourne avec 64 bits

History

#1 - 03/04/2010 08:08 PM - johu

- Status changed from New to Feedback

please give feedback, if this is resolved with quassel 0.5.2 or higher

#2 - 03/06/2010 01:27 PM - starslights

Hello Johu,

| have tested couple months and no more crash so far on 0.5.2.

For me i think that the bug are solved and the report can be closed :D
Best Regards

john

#3 - 03/08/2010 06:03 PM - johu
- Status changed from Feedback to Closed

Files

quassel-20091209.kcrash 6.25 KB 12/09/2009
